<?php 
get_header(); 
global $wpdb, $post, $opt_themes; 
?> 
 
<div id="content" class="site-content">
	<div class="container pt-3">
	  
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	echo '<div class="row">';
	break; 
	
	case 'modyolo':
	echo '<div class="row">';
	break; 
	
	case 'reborn':
	echo '<div class="row">';
	break; 
	
	case 'liteapks':
	echo '';
	break; 
	
	default:
	echo '<div class="row">';
	break;
	}
	?>
	<?php 
	do_action('main_home');	
	if( !function_exists('dynamic_sidebar') || !dynamic_sidebar('editor-choices') ) : endif;
	ex_themes_banner_header_ads_(); 
	if( !function_exists('dynamic_sidebar') || !dynamic_sidebar('home-popular') ) : endif;
	if ($opt_themes['enable_latest_post']) { 
	do_action('section_home');
	?> 
 
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	echo '<div class="row">';
	break; 
	
	case 'modyolo':
	echo '<div class="row">';
	break; 
	
	case 'reborn':
	echo '<div class="row">';
	break; 
	
	case 'liteapks':
	echo '<div class="row">';
	break; 
	
	default:
	echo '<div class="row">';
	break;
	}
	?>
	<?php  
	if (have_posts()) {
	while (have_posts()) {  
	the_post();  
	
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	get_template_part('loop/item.mdr'); 
	break; 
	
	case 'modyolo':
	get_template_part('loop/item.mdy'); 
	break; 
	
	case 'reborn':
	get_template_part('loop/item.reborn');
	break; 
	
	case 'liteapks':
	get_template_part('loop/item.liteapks');
	break; 
	
	default:
	get_template_part('loop/item.mdr'); 
	break;
	}
	
	}
	} 
	?>
	 
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	echo '</div></section>';
	break; 
	
	case 'modyolo':
	echo '</div></section>';
	break; 
	
	case 'reborn':
	echo '</div></section>';
	break; 
	
	case 'liteapks':
	echo '</div></section>';
	break; 
	
	default:
	echo '</div></section>';
	break;
	}
	?>

	
	<?php 
	get_template_part('include/nav'); 
	} 
	ex_themes_banner_header_ads_(); 
	?>
	 
	
	</main>
	
	<?php
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	do_action('sidebar');
	break; 
	
	case 'modyolo': 
	do_action('sidebar');
	break; 
	
	case 'reborn': 
	do_action('sidebar');
	break; 
	
	case 'liteapks': 
	break; 
	
	default: 
	do_action('sidebar');
	break;
	}
	?>    
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	echo '</div>';
	break; 
	
	case 'modyolo':
	echo '</div>';
	break; 
	
	case 'reborn':
	echo '</div>';
	break; 
	
	case 'liteapks':
	echo '';
	break; 
	
	default:
	echo '</div>';
	break;
	}
	?>
	</div>
	</div>
<?php
get_footer(); 